package dev.lions.unionflow.server.api.enums.tontine;

public enum TypeTontine {
    ROTATIVE_CLASSIQUE("Tontine rotative classique avec cotisations fixes"),
    VARIABLE("Tontine à cotisations variables (Vente aux enchères/Mise)"),
    ACCUMULATIVE("Tontine accumulative / Caisse de secours");

    private final String libelle;

    TypeTontine(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
